langcode: en
status: true
dependencies:
  config:
    - block_content.type.media
    - field.field.block_content.media.field_media
  module:
    - fences
    - layout_builder
    - ui_patterns
    - ui_patterns_layouts
  theme:
    - sobki_theme_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:sobki_theme_bootstrap:container'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: 'sobki_theme_bootstrap:container'
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin: m-2
                  extra: ''
              tag:
                source_id: select
                source:
                  value: div
          context_mapping:
            entity: layout_builder.entity
        components:
          7fed12ad-fd25-4cd6-9de5-29e4cf0a3d54:
            uuid: 7fed12ad-fd25-4cd6-9de5-29e4cf0a3d54
            region: content
            configuration:
              id: 'field_block:block_content:media:field_media'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                  link: false
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
            weight: 0
            additional: {  }
        third_party_settings: {  }
id: block_content.media.default
targetEntityType: block_content
bundle: media
mode: default
content:
  field_media:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings:
      fences:
        fences_field_tag: none
        fences_field_classes: ''
        fences_field_items_wrapper_tag: none
        fences_field_items_wrapper_classes: ''
        fences_field_item_tag: none
        fences_field_item_classes: ''
        fences_label_tag: none
        fences_label_classes: ''
    weight: 0
    region: content
hidden:
  langcode: true
